
package de.ivu.elect.dokumente.stimmeingabe;

/**
 * Für Mapper, die nur für die vorläufige Erfassung (Schnellmeldungen) vorgesehen sind.
 */
public class StimmeingabeDocumentVorlaeufigFileNameConfig extends AbstractStimmeingabeDocumentFileNameConfig {

  protected static final String FILE_FORMAT_NAME = "file.format.stimmeingabe.document.schnellmeldung"; // Schnellmeldung

  public StimmeingabeDocumentVorlaeufigFileNameConfig() {
    super();
  }

  @Override
  public String getFileFormatName() {
    return FILE_FORMAT_NAME;
  }
}
